﻿/* StyleSheet.css : CSS 2.1 */
/* Tika Carr : May 2008 */

/* Main Body */
body
{
  margin: 0;
  padding: 0;
  background-color: #3f4f72;
}

body, ul, ol, li, td
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 10pt;
    color: #000000;
}

/* Layout */
#container{
    position: relative;
    width: 950px;
    margin: 0 auto;
    text-align: left;
    background-color: #ffffff;
    border: solid 1px #000000;
} 

#header
{
	position: absolute;
	text-align: left;
	top: 0; left: 0;
	height: 120px;
	margin: 0;
	width: 950px;
	background-color: #000000;
}

#main
{
    position: relative;
	  margin: 150px 0 0 0;
	  padding: 3px 10px;
    min-height: 460px;
    width: 920px;
    background-color: #ffffff;
}

#footer
{
	position: relative;
	left: 0px;
	float: none;
	clear: both;
	height: 20px;
	margin: 0;
  font-size: 8pt;
  text-align: center;
	padding: 0;
}

/* Links */

a 
{
  text-decoration: none;
  color: #006699;
  font-weight:bold;
}

a:hover, active
{
  color: #0066cc;
}

a:visited
{
  color: #808080;
}

/* Menu */
#menu
{
    position: absolute;
    top: 120px;
    left: 0px;
    height: 18px;
    width: 948px;
    margin: 0;
    padding: 1px;
    font-size: 10pt;
    font-weight: bold;
    background-color: #000000;
    color: #C0C0C0;
    background-image: url(images/bar.png);
    border-bottom: solid 1px #000000;
    text-align: center;
}

a.menu 
{
  text-decoration: none;
  color: #C0C0C0;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}

a.menu:hover, active
{
  color: #ffffff;
}

/* Text */

.lgtext
{
  font-size: 12pt;
}

.smtext
{
  font-size: 8pt;
}

.title
{
  font-size: 12pt;
  color: #006699;
  font-weight: bold;
  list-style-type: square;
  text-align: left;
}

.hitext
{
    color: #006699;
}